/* CSS Document */


body {

margin: 0;
padding: 0;
text-align: center;

}

#wrapper  {

text-align: left;
width: 70%;
min-width:1200px;
max-width:1400px;
margin-left: auto;
margin-right: auto;
padding: 10px;

}



#redbar  {

position:relative;
background-color:#BA0C2F;
left:0px;

padding:0px;
height:60px;
z-index: 2;
border: solid 1px #500c0c;
}


#headername {
position:relative;
top:20px;
left:10px;
padding:0;
margin: 0;
font-family:tahoma; 
color:#ffffff;
font-size:23px; 
font-weight:normal;
}

#headername a:link {
color: #ffffff;
text-decoration: none;
}

#headername a:visited {
color: #ffffff;
text-decoration: none;
}

#headername a:active {
color:#ffffff; 
text-decoration: none;
}

#headername a:hover {
color: #ffffff;
text-decoration: none;
}



.textboxstyle {

font-family: Tahoma; 
font-size:10px; 
color:#3e3e6a; 
background-color:#ffffff;
}

.searchboxstyle {

font-family: Tahoma; 
font-size:10px; 
color:#3e3e6a; background-color:#ffffff;
}



#image {

position:relative;
top:3px;
left:0px;
height:100%;
padding:30px 0px 40px 0px;
margin-bottom:0px;
z-index:1;

}

#image img.resize {
   max-width:90%; /* you can use % */
    height: auto;
}


#main {

position:relative;
top:3px;
left:0px;
padding:0px 0px 0px 0px;
margin-bottom:25px;
}

#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#main {display: inline-block;}

/* Hides from IE-mac \*/
* html #main {height: 1%;}
#main {display: block;}
/* End hide from IE-mac */


#leftcolumn {
float:left;
width:60%;
border-right:#CCC dotted 1px;
margin-left:0;	
}

#rightcolumn {
	float:right;
	width: 35%;
	
}


#text {

padding:0px 20px 40px 0px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:1 em;
font-weight:normal;
margin-right:25px;
}

#text a:link {
color: #3e3e6a;
text-decoration: underline;
}

#text a:visited {
color: #3e3e6a;
text-decoration: underline;
}

#text a:active {
color:#3e3e6a; 
text-decoration: underline;
}

#text a:hover {
color: #BA0C2F;
text-decoration: underline;
}


#text .textlist li{

margin-top: 10px;
margin-bottom: 10px;
padding: 0;

}

h1 {
margin-top:0px;
font-family:Calibri;
color:#BA0C2F;  
font-size:3.5em; 
padding:0;
}

#text h1 a:link {
color: #BA0C2F;
text-decoration:none;
}

#text h1 a:visited {
color: #BA0C2F;
text-decoration:none;
}

#text h1 a:active {
color:#3e3e6a; 
text-decoration: underline;
}

#text h1 a:hover {
color: #3e3e6a;
text-decoration: underline;
}


h2 {

font-family:Arial, Helvetica, sans-serif;
color:#BA0C2F;  
font-size:1.3em; 
padding:15px 0px 0px 0px;
}


#text h2 a:link {
color: #BA0C2F;
text-decoration:none;
}

#text h2 a:visited {
color: #BA0C2F;
text-decoration:none;
}

#text h2 a:active {
color:#3e3e6a; 
text-decoration: underline;
}

#text h2 a:hover {
color: #3e3e6a;
text-decoration: underline;
}



h3 {

font-family:Arial, Helvetica, sans-serif;
color:#666;
font-size:1.1em; 
font-weight:bold;
left:40px;
padding:10px 0px 0px 0px;
}

#text h3 a:link {
color: #666;
text-decoration: none;
}

#text h3 a:visited {
color: #666;
text-decoration: none;
}

#text h3 a:active {
color: #BA0C2F;
text-decoration: underline;
}

#text h3 a:hover {
color: #3e3e6a;
text-decoration: underline;
}

#text .redpop  {

font-weight: bold;
color: #BA0C2F;

}

#ref {
	width:80%;
	margin:100px 0 50px 0;
	border: #ba0c2f solid 2px;
	text-align:center;
	
}

#ref h2 {
	color:#666;
	font-size:1.4em;
	
}

#ref h3 {
	color:#ba0c2f;
}


#ref h3 a:link {
color:#BA0C2F;
text-decoration: none;
}

#ref h3 a:visited {
color:#BA0C2F;
text-decoration: none;
}

#ref h3 a:active {
color:#3e3e6a;
text-decoration: underline;
}

#ref h3 a:hover {
color:#3e3e6a;
text-decoration: underline;
}

#rightcolumn a:link {
text-decoration: none;
}

#rightcolumn a:visited {
text-decoration: none;
}

#rightcolumn a:active {
text-decoration: underline;
}

#rightcolumn a:hover {
text-decoration: underline;
}





.texttable

{

border: 1px solid #BA0C2F;
padding: 0;
border-spacing: 0;

}

.texttable th {

background-color: #BA0C2F;
color: #ffffff;
padding: 5px 5px;
margin: 0;
text-align: center;


}


.texttable td  {

border: 1px solid #f3f4f6;
padding: 5px 7px;
margin: 0;


}


#chat {
padding:40px 0 0 50px;
}

#navbar {
float: right;
width:170px;
margin-bottom:25px;
margin-left:25px;
}

#navheader {

background-color:#f3efe3;
border-bottom:1px solid #3e3e6a;
border-left:1px solid #3e3e6a; 
font-family:tahoma;
color:#660000;
font-size:14px; 
font-weight:bold;
padding: 8px 3px 8px 5px;
}

#navheader a:link {
color: #660000;
text-decoration: none;
}

#navheader a:visited {
color: #660000;
text-decoration: none;
}

#navheader a:active {
color:#660000; 
text-decoration: none;
}

#navheader a:hover {
color: #FFFFFF;
text-decoration: none;
}


#navdefs {

font-family:tahoma;
font-size:12px; 
font-weight:normal;
text-decoration: none;
padding: 0px 0px 0px 0px;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
background-color:#f3f4f6;
}



#navdefs ul { /* remove bullets and list indents */

list-style: none;
margin: 0;
padding: 0;
}


#navdefs li {

list-style: none;
display:block;
border-bottom:1px solid #3e3e6a;
border-left:1px solid #3e3e6a; 
color:#660000;


}

#navdefs li a {
	
list-style: none;
display:block;
padding: 4px 3px 4px 5px; 
color:#3e3e6a;
text-decoration: none;

}

#navdefs li a:hover {

color: #ffffff;
background-color: #660000;
text-decoration: none;
}

#navdefs li ul li {

border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
background-color:#ffffff;


}

#navdefs li ul li a {

padding-left: 22px;
padding-top: 4px;
padding-right: 3px;
text-indent: -8px;

}

#navdefs li ul li ul li {

border-bottom:1px solid #ffffff;
border-left:1px solid #ffffff;
background-color:#ffffff;

}


#navdefs li ul li ul li a {

padding-left: 32px;
padding-top: 4px;
padding-right: 3px;
text-indent: 0px;

}


#navdefs .currentpage {
	
list-style: none;
color:#660000;
background-color:#ffffff;
padding: 4px 3px 4px 5px; 

}

#navdefs .currentpagewithsubs {
	
list-style: none;
color:#660000;
background-color:#ffffff;
text-indent: 5px;
padding-top: 4px;
}


#navdefs .subcurrentpage {
	
list-style: none;
color:#660000;
background-color:#ffffff;
padding: 4px 3px 4px 22px; 
text-indent: -8px;  
}

#navdefs .subcurrentwithsubs {
text-indent: 14px;
padding-top: 4px;


}

#navdefs .subsubcurrentpage {
padding-left: 32px;
padding-top: 4px;
padding-bottom: 4px;
padding-right: 3px;
text-indent: 0px;
}

#navdefs .linkwithsubs {
	
background-color:#ffffff;


}

#navdefs .topsubnosubcurrent  {
	
padding-top: 4px;

}

#navdefs .topsubsub  {
	
padding-top: 4px;

}

.footer {

float:left;
clear: both;
width:100%;
border-top:1px solid #3e3e6a;
font-family:Arial, Helvetica, sans-serif;
color:#666666; 
font-size:11px;
line-height:115%;
}

.leftfooter {
float:left;
}

.leftfooter ul { 
display: block;
list-style: none;
margin-top: 8px;
margin-bottom: 0px;
}

.leftfooter li {

margin-left:-15px;
}

.leftfooter a:link {

color: #BA0C2F;
text-decoration: none;
}

.leftfooter a:visited {

color: #BA0C2F;
text-decoration: none;
}

.leftfooter a:active {

color: #BA0C2F;
text-decoration: none;
}

.leftfooter a:hover {

color: #3e3e6a;
text-decoration: underline;
}


.ugalogo {
float:right;
clear:right;
border:none;
padding:5px;
}

.ugalogo img{
border:none;
}

.uga {
float:right;
clear:left;
margin-top:-25px;
font-family:Arial, Helvetica, sans-serif;
color:#666666; 
font-size:14px;
}

.uga a:link {
color: #BA0C2F;
text-decoration: none;
}

.uga a:visited {

color: #BA0C2F;
text-decoration: none;
}

.uga a:active {

color: #BA0C2F;
text-decoration: none;
}

.uga a:hover {

color: #3e3e6a;
text-decoration: underline;
}









